Program EXST;
{$nomain}

{ 
  Version
  File:[22,310]EXST.PAS
  Author: Jim Bostwick 21-Nov-83

  Last Edit: 23-JUN-1988 22:15:36 

  History:
	 23-JUN-1988 21:56:53  - JMB PA3UTL upgrade.


}
{$Nolist}
{[a+,b+,l-,k+,r+] Pasmat }
%INCLUDE 'PAS$EXT:Exitst.ext';
{$List }

Procedure Exst(c:integer
  	);External;

{*USER*
 This procedure simply translates into an Exitst call. The result is 
to terminate the program, emitting the input value as the exit status.
Exitst is implemented within the Pascal-3 OTS. Exst is retained for
compatibility with older software. Exitst is the preferred call.

}

Procedure Exst;

BEGIN
  exitst(c)
end;

